{% extends 'base/base.html' %}

{% block base_title %}
    Remove all tasks
{% endblock %}

{% block base_content %}
    <div class="container jumbotron">
        <h1>Do you want to remove all the tasks ?</h1>

        <form role="form" method="post" class="mt-3">
            {% csrf_token %}
            <button type="submit" class="btn btn-primary">
                Confirm
            </button>

            <a href="{% url 'tasks' %}" class="btn btn-secondary">Cancel</a>
        </form>
    </div>
{% endblock %}

